arrangers: []
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers: []
covers: []
discs:
- disc_length: '3:31'
  name: Disc 1
  tracks:
  - names:
      English: Trainer Battle (from Pokémon Red/Blue/Yellow) featuring Lacey Johnson
    track_length: '3:31'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/130876
lyricists: []
media_format: Digital
meta:
  added_date: 2023-07-11T14:11
  edited_date: 2023-07-15T06:42
  fetched_date: 2024-10-05T11:10
  freedb: 14
  ttl: 86400
  visitors: 428
name: Trainer Battle (from Pokémon Red/Blue/Yellow) featuring Lacey Johnson
names:
  en: Trainer Battle (from Pokémon Red/Blue/Yellow) featuring Lacey Johnson
  ja: Trainer Battle (from Pokémon Red/Blue/Yellow) featuring Lacey Johnson
  ja-latn: Trainer Battle (from Pokémon Red/Blue/Yellow) featuring Lacey Johnson
notes: '''You better be wearing shorts to get the full experience of what this track
  has to offer.'' -CW

  ''Hey! You like wearing shorts??'' -IC

  BI SCORE is:

  Ian Cowell - Guitar

  Carrie Wood - Bass

  This track additionally features:

  Lacey Johnson (laceyjohnsonmusic.bandcamp.com) - Synth

  Andy Wade - Drums

  Special thanks to Twirlin'' Curtis for the custom pixel artwork!

  Twitter - twitter.com/TwirlinCurtis

  Arranging, mixing, mastering by Ian Cowell.

  Original track by Junichi Masuda for Pokémon Red, Blue & Yellow.'
organizations:
- &id002
  names:
    en: Bi Score
    ja: Bi Score
    ja-latn: Bi Score
  role: publisher
- *id001
performers:
- link: artist/57438
  names:
    en: BI SCORE
picture_full: https://media.vgm.io/albums/67/130876/130876-b10b65654b43.jpg
picture_small: https://medium-media.vgm.io/albums/67/130876/130876-b10b65654b43.jpg
picture_thumb: https://thumb-media.vgm.io/albums/67/130876/130876-b10b65654b43.jpg
platforms:
- Nintendo Game Boy
- Nintendo Game Boy Color
products:
- link: product/2236
  names:
    en: Pokémon Red & Green
    ja: ポケットモンスター 赤・緑
    ja-latn: Pocket Monsters Akai & Midori
publish_format: Commercial
publisher: *id002
related:
- catalog: TGCS-384
  link: album/141
  names:
    en: GB Pokémon Complete Sound CD
    ja: ゲームボーイ『ポケモン』のサウンドがまるごと入...
    ja-latn: GameBoy "Pokémon" no Sound ga Marugoto Haitte, ...
  type: game
- catalog: TGDS-112
  link: album/9790
  names:
    en: W-Get daze Campaign Special CD - Pokemon Singin...
    ja: 「WゲットだぜキャンペーンスペシャルCD」 うたう...
    ja-latn: W-Get daze Campaign Special CD - Pokemon Singin...
  type: bonus
- catalog: TGCS-488
  link: album/14883
  names:
    en: Pokémon Hikeru ka na?
    ja: ポケモンひけるかな?
    ja-latn: Pokémon Hikeru ka na?
  type: bonus
- catalog: N/A
  link: album/22597
  names:
    en: 10th Anniversary Pokémon Happy Birthday Concert...
    ja: 10th Anniversary Pokémon Happy Birthday Concert...
    ja-latn: 10th Anniversary Pokémon Happy Birthday Concert...
  type: bonus
- catalog: JOY-325
  link: album/35807
  names:
    en: 'Pokémon Reorchestrated: Kanto Symphony'
    ja: 'Pokémon Reorchestrated: Kanto Symphony'
    ja-latn: 'Pokémon Reorchestrated: Kanto Symphony'
  type: game
- catalog: JOY-925
  link: album/37820
  names:
    en: 'Kanto Symphony: The Lost Diaries'
    ja: 'Kanto Symphony: The Lost Diaries'
    ja-latn: 'Kanto Symphony: The Lost Diaries'
  type: game
- catalog: MOON 005
  link: album/56800
  names:
    en: Pokémon
    ja: Pokémon
    ja-latn: Pokémon
  type: bootleg
- catalog: N/A
  link: album/57936
  names:
    en: 'Pokémon Red & Blue: Piano Solo'
    ja: 'Pokémon Red & Blue: Piano Solo'
    ja-latn: 'Pokémon Red & Blue: Piano Solo'
  type: game
- catalog: OVCP-0005
  link: album/58737
  names:
    en: Pokémon no Nakigoe ga Kikeru CD
    ja: ポケモンの鳴き声が聴けるCD
    ja-latn: Pokémon no Nakigoe ga Kikeru CD
  type: bonus
- catalog: N/A
  link: album/93406
  names:
    en: Pocket Merodies
    ja: Pocket Merodies
    ja-latn: Pocket Merodies
  type: doujin
release_date: '2023-07-07'
release_events: []
release_price:
  price: Name Your Price
reprints: []
stores:
- link: http://biscore.bandcamp.com/track/trainer-battle-from-pok-mon-red-blue-yellow-featuring-lacey-johnson
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/130876?perpage=99999
votes: 0
